## ruby-opennebula-4.4 4.4.0

=== debian/changelog ===
ruby-opennebula-4.4 (4.4.0-2) unstable; urgency=low

  * Fix wrong dependencies
  * Update copyright info

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 12 Mar 2014 21:55:36 +0100

ruby-opennebula-4.4 (4.4.0-1) unstable; urgency=low

  * Initial release

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 12 Mar 2014 18:30:49 +0100
